p_ac_dcac_11:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 131
  larger: ''
  left: 400px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_dcac_11
  top: 1028px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 198
p_ac_dcac_14:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '        '
    weight: '400'
  height: 132
  larger: ''
  left: 398px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_dcac_14
  top: 267px
  type: data
  unit:
    size: 28
    title: '       W'
    weight: '400'
  width: 188
p_ac_dcac_15:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 132
  larger: ''
  left: 1707px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_dcac_15
  top: 1030px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 180
p_ac_dcac_16:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 132
  larger: ''
  left: 1712px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_dcac_16
  top: 270px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 176
p_ac_grid_11:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 132
  larger: ''
  left: 400px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_grid_11
  top: 937px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 198
p_ac_grid_14:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '     '
    weight: '400'
  height: 134
  larger: ''
  left: 402px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_grid_14
  top: 170px
  trend: 'false'
  type: data
  unit:
    size: 28
    title: '     W'
    weight: '400'
  width: 188
p_ac_grid_15:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 132
  larger: ''
  left: 1710px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_grid_15
  top: 937px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 177
p_ac_grid_16:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 131
  larger: ''
  left: 1712px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_grid_16
  top: 175px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 176
p_ac_load_11:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 131
  larger: ''
  left: 650px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_load_11
  top: 1031px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 177
p_ac_load_14:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 131
  larger: ''
  left: 650px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_load_14
  top: 263px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 182
p_ac_load_15:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 131
  larger: ''
  left: 1958px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_load_15
  top: 1028px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 168
p_ac_load_16:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: '28'
    title: ''
    weight: '400'
  height: 132
  larger: ''
  left: 1975px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_load_16
  top: 274px
  trend: 'false'
  type: data
  unit:
    size: '28'
    title: W
    weight: '400'
  width: 179
p_dc_batt_11:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '      '
    weight: '400'
  height: 131
  larger: ''
  left: 402px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_batt_11
  top: 1268px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 196
p_dc_batt_14:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '      '
    weight: '400'
  height: 132
  larger: ''
  left: 400px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_batt_14
  top: 513px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 196
p_dc_batt_15:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '      '
    weight: '400'
  height: 134
  larger: ''
  left: 1711px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_batt_15
  top: 1272px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 182
p_dc_batt_16:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '      '
    weight: '400'
  height: 131
  larger: ''
  left: 1710px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_batt_16
  top: 511px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 177
p_dcbus_pv_11:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 132
  larger: ''
  left: 20px
  lesser: ''
  linkhtml: 'false'
  ref: p_dcbus_pv_11
  top: 1030px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 177
p_dcbus_pv_14:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 131
  larger: ''
  left: 21px
  lesser: ''
  linkhtml: 'false'
  ref: p_dcbus_pv_14
  top: 268px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 179
p_dcbus_pv_15:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 132
  larger: ''
  left: 1328px
  lesser: ''
  linkhtml: 'false'
  ref: p_dcbus_pv_15
  top: 1025px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 184
p_dcbus_pv_16:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '   '
    weight: '400'
  height: 134
  larger: ''
  left: 1323px
  lesser: ''
  linkhtml: 'false'
  ref: p_dcbus_pv_16
  top: 272px
  trend: 'false'
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 182
u_dc_batt_11:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 134
  larger: ''
  left: 495px
  lesser: ''
  linkhtml: 'false'
  ref: u_dc_batt_11
  top: 1378px
  type: data
  unit:
    size: 28
    title: '      V'
    weight: '400'
  width: 208
u_dc_batt_14:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 134
  larger: ''
  left: 497px
  lesser: ''
  linkhtml: 'false'
  ref: u_dc_batt_14
  top: 613px
  type: data
  unit:
    size: 28
    title: '      V'
    weight: '400'
  width: 177
u_dc_batt_15:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 134
  larger: ''
  left: 1807px
  lesser: ''
  linkhtml: 'false'
  ref: u_dc_batt_15
  top: 1370px
  type: data
  unit:
    size: 28
    title: '      V'
    weight: '400'
  width: 176
u_dc_batt_16:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 131
  larger: ''
  left: 1801px
  lesser: ''
  linkhtml: 'false'
  ref: u_dc_batt_16
  top: 615px
  type: data
  unit:
    size: 28
    title: '      V'
    weight: '400'
  width: 179
